<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<!-- rscp_image_statistics -->
<mapper namespace="com.upyuns.platform.rs.datacenter.mapper.RscpImageStatisticsMapper">
    <!-- This code was generated by TableGo tools, mark 1 begin. -->
    <!-- 字段映射 -->
    <resultMap id="rscpImageStatisticsMap" type="com.upyuns.platform.rs.datacenter.entity.RscpImageStatistics">
        <id column="id" property="id" jdbcType="VARCHAR" />
        <result column="type" property="type" jdbcType="INTEGER" />
        <result column="image_json" property="imageJson" jdbcType="VARCHAR" />
        <result column="name" property="name" jdbcType="VARCHAR" />
        <result column="num" property="num" jdbcType="INTEGER" />
        <result column="sort" property="sort" jdbcType="INTEGER" />
        <result column="is_del" property="isDel" jdbcType="INTEGER" />
        <result column="crt_time" property="crtTime" jdbcType="INTEGER" />
        <result column="upd_time" property="updTime" jdbcType="INTEGER" />
    </resultMap>
    <!-- This code was generated by TableGo tools, mark 1 end. -->
    
    <!-- This code was generated by TableGo tools, mark 2 begin. -->
    <!-- 表查询字段 -->
    <sql id="allColumns">
        ris.id, ris.type, ris.image_json, ris.name, ris.num, ris.sort, ris.is_del, ris.crt_time, 
        ris.upd_time
    </sql>
    <!-- This code was generated by TableGo tools, mark 2 end. -->
    
</mapper>